import request from '@/utils/request'

export function getHistoryList() {
  return request.get('/monitor/history')
}

export function getHistoryDetail(expId) {
  return request.get(`/monitor/experiments/${expId}/report`)
}
